Export audit trails
This endpoint exports a list of audit trails as CSV. Note that only a maximum of 10000 trails are exportable at any one time.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
externalUserId
entities
The entities for which to get audit trails (defaults to all).
actions
The actions for which to get audit trails (defaults to all).
creationDateFrom
creationDateTo
format
Desired output format. Can be either 'csv' or 'json'.
Response
A successful response.
result
totalItems
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error